Este plugin no se ha probado con las últimas 3 versiones mayores de WordPress. Puede que ya no tenga soporte ni lo mantenga nadie, o puede que tenga problemas de compatibilidad cuando se usa con las versiones más recientes de WordPress.

ELK Security Enforcer

Descripción

This simple plugin enforces security measures against march 2020 attacks and handles breach notification.
If a breach is detected it tries to prevent database modification and notifies the admin about the occurred breach.

Instalación

  1. Install from Plugin page or extract ‘elkse.zip’ in the ‘/wp-content/plugins/’ directory
  2. Activate the plugin through the ‘Plugins’ menu in WordPress

Reseñas

No hay valoraciones para este plugin.

Colaboradores y desarrolladores

«ELK Security Enforcer» es un software de código abierto. Las siguientes personas han colaborado con este plugin.

Colaboradores

«ELK Security Enforcer» ha sido traducido a 1 idioma local. Gracias a los traductores por sus contribuciones.

Traduce «ELK Security Enforcer» a tu idioma.

¿Interesado en el desarrollo?

Revisa el código , echa un vistazo al repositorio SVN o suscríbete al registro de desarrollo por RSS.

Registro de cambios

1.0.4

  • Add malicious plugins detection

1.0.3

  • Update Italian translation

1.0.2

  • Prefix all functions
  • Fix typo

1.0.1

  • Fix critical error

1.0.0

  • Initial version